Tiemen
Tiemen
Offline
Resolved
0 votes
Hi,

I just bought the Yamaha DTX-multi 12 pad. Now I'm trying to get the DTXM12 touch app running on my Ipad / 3rd gen / iOS 9.3.5 (this is the latest supported iOS on my Ipad type).

When I install the app it says it's not compatible. I guess this might be due to running an older iOS version. Is there anyway to work around this?

The DTX-Multi 12 pad was expensive enough to buy on it's own. I'm not planning on buying a new expensive Ipad just to get this app working right. Otherwise I think I'll go and ask for a refund on the drum pad. It's too much money to have a half working product.
Tuesday, July 16 2019, 10:14 AM
Share this post:
Responses (1)
  • Accepted Answer

    David
    David
    Offline
    Thursday, August 15 2019, 08:57 AM - #Permalink
    Resolved
    0 votes
    You'll have to ask Yamaha. Try one of their social media channels - there's no Yamaha people on here any more.

    (! don't "do" Apple, sorry :( )

    If you get an answer post it on here for others :)
    The reply is currently minimized Show
Your Reply